Subject: Re: /dev
From: [email-masked] (Christopher G. Faylor)

1 Aug 1998 17:25:06 GMT
Message-ID: <[email-masked]>
References: <[email-masked]>
X-Newsreader: trn 4.0-test63 (15 March 1998)

In article <[email-masked]>,
jjd <[email-masked]> wrote:
>> I recently installed B19, and everything is fine, except my /dev
>>directory didn't get created.  Am I missing something?  I uninstalled and
>>reinstalled, to no avail.  I need to have ptys and ttys for some perl
>>scripts that I'm working on (Expect stuff), and this is getting quite
>>frustrating.  Any help would be greatly appreciated.
>
>i think you have to do something like:
>  mount CON /dev/tty
>  mount NUL /dev/null
>  ...
>but the directories won't get created because it's only a logical
>association.
>
>hope this helps,

Actually, it doesn't.  You don't have to do this.  In fact, please don't
do this.  /dev/tty and /dev/null work out of the box, as you'd expect.

Adding these mount commands will just make cygwin32 work harder to
produce similar results.
-- 
[email-masked]             "Everything has a boolean value, if you stand
http://www.cygnus.com/      far enough away from it."  -- Galena Alyson Canada